replicaCount: 1
image:
  tag: "b8835c25-debug"
env:
  - name: APP_VERSION
    value: "0.0.0-staging"
  - name: LOG_LEVEL
    value: "1"
ingress:
  enabled: true
  className: "nginx"
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
    nginx.ingress.kubernetes.io/backend-protocol: HTTP
    nginx.ingress.kubernetes.io/enable-cors: "true"
    nginx.ingress.kubernetes.io/proxy-buffer-size: 128k
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
    oceanbox.io/expose: internal
  hosts:
    - host: makai.dev.oceanbox.io
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
    - hosts:
        - makai.dev.oceanbox.io
      secretName: staging-makai-tls
